[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.10
BuildID=20120510121621
SourceRepository=http://hg.mozilla.org/releases/comm-beta
SourceStamp=b4e8ce60d23f
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=13.0
MaxVersion=13.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.10&buildid=20120510121621
